div#bmob-footer > div.grid_12.centerer > div.bmob-footer-text.font-family-1.medium {top: 0px;display: none;}
div#bmob-header > div.grid_12.centerer > a > div.bmob-hf-slogan.font-family-1.large {top: 0px;display: none;}
div#bmob-menuitem-cebf4444a9 {color: rgb(255,255,255);}
div#bmob-menuitem-cebf4444a9 * {color: rgb(255,255,255);}
div#bmob-menuitem-fc8a7fc62f {color: rgb(255,255,255);}
div#bmob-menuitem-fc8a7fc62f * {color: rgb(255,255,255);}
div#bmob-menuitem-0005bb764a {color: rgb(255,255,255);}
div#bmob-menuitem-0005bb764a * {color: rgb(255,255,255);}
div#bmob-menuitem-247325524a {color: rgb(255,255,255);}
div#bmob-menuitem-247325524a * {color: rgb(255,255,255);}
div#bmob-automatic-menu > div:nth-of-type(5) {border-bottom: 1px solid rgb(103,90,54);border-bottom-left-radius: 0px;-webkit-border-bottom-left-radius: 0px;border-bottom-right-radius: 0px;-webkit-border-bottom-right-radius: 0px;font-weight: bold;}
div#bmob-automatic-menu > div:nth-of-type(5) * {color: rgb(255,255,255);}
div#bmob-menuitem-f6425f7ac9 {color: rgb(255,255,255);}
div#bmob-menuitem-f6425f7ac9 * {color: rgb(255,255,255);}
div#bmob-menuitem-d144683153 {color: rgb(255,255,255);}
div#bmob-menuitem-d144683153 * {color: rgb(255,255,255);}
div#bmob-menuitem-81aea3dcc0 {color: rgb(255,255,255);}
div#bmob-menuitem-81aea3dcc0 * {color: rgb(255,255,255);}
